Description: Remove privacy breach in documentation
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2018-11-13
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/doc/index.rst
+++ b/doc/index.rst
@@ -123,7 +123,3 @@ Indices and tables
 
 .. _GitHub-Flavored Markdown: https://github.github.com/github-flavored-markdown/
 .. _Markdown: https://pythonhosted.org/Markdown/
-
-.. |Build status| image:: https://travis-ci.org/Zopieux/py-gfm.svg?branch=master
-.. |Coverage status| image:: https://coveralls.io/repos/github/Zopieux/py-gfm/badge.svg?branch=master
-.. |Documentation status| image:: https://readthedocs.org/projects/py-gfm/badge/?version=latest
